#for_pink{
background:#FBE5E5;
width:1000px;
height:140px;
border-radius: 15px;  
-moz-border-radius:15px; 
-khtml-border-radius:15px;
behavior: url(../scripts/pie/PIE.htc);
}
#for_pink_bottom{
background:#FBE5E5;
width:1000px;
height:100px;
border-radius: 15px;  
-moz-border-radius: 15px; 
-khtml-border-radius: 15px;
behavior: url(../scripts/pie/PIE.htc);
}
#for_blue{
background:#B2D0E7;
width:1000px;
height:30px;
border-radius: 10px;  
-moz-border-radius: 10px; 
-khtml-border-radius: 10px;
behavior: url(../scripts/pie/PIE.htc);
}
